Voor bedrijven & organisaties

Gratis verzending vanaf € 250,-

Groot assortiment producten en merken

Levering volgende dag op voorraadartikelen

Uw zakelijke IT dienstverlener

Cisco C9400-LC-12QC network switch module Gigabit Ethernet

Productcode: C9400-LC-12QC EAN/UPC: -
Cisco C9400-LC-12QC, Gigabit Ethernet, 1000 Mbit/s, IEEE 802.3z, IEEE 802.3x, IEEE 802.3ab, IEEE 802.3bt, IEEE 802.3at, IEEE 802.3af, IEEE 802.3az,..., QSFP, QSFP+, -5 - 45 °C, -40 - 70 °C

Zakelijk bestellen op rekening
Vragen? Bel 020 - 22 22 742
€ 22.777,82 excl. BTW
Voorraad: 0 stuk(s)
Levertijd: -
Product:
Cisco C9400-LC-12QC network switch module Gigabit Ethernet
€ 27561,16 incl. 21% btw € 22777,82excl. 21% btw
Voorraad: 0
Cisco C9400-LC-12QC network switch module Gigabit Ethernet € -,--
Winkelwagen
Stuur mij een notificatie bij voorraad

Nog geen zakelijk account? Vraag direct een account aan en bestel op rekening.

Account aanvragen
Cisco C9400-LC-12QC. Ethernet interface type: Gigabit Ethernet, Ethernet LAN, data-overdrachtsnelheden: 1000 Mbit/s, Netwerkstandaard: IEEE 802.3z, IEEE 802.3x, IEEE 802.3ab, IEEE 802.3bt, IEEE 802.3at, IEEE 802.3af, IEEE 802.3az,.... Vezel-optische connector: QSFP, QSFP+

Netwerk

Ethernet interface type
Gigabit Ethernet
Ethernet LAN, data-overdrachtsnelheden
1000 Mbit/s
Netwerkstandaard
IEEE 802.3z, IEEE 802.3x, IEEE 802.3ab, IEEE 802.3bt, IEEE 802.3at, IEEE 802.3af, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3an
Jumbo Frames ondersteuning
Ja

Optische vezel

Vezel-optische connector
QSFP, QSFP+

Poorten & interfaces

Aantal geïnstalleerde SFP modules
12

Eisen aan de omgeving

Bedrijfstemperatuur (T-T)
-5 - 45 °C
Temperatuur bij opslag
-40 - 70 °C
Relatieve vochtigheid in bedrijf (V-V)
10 - 95 procent
Hoogte, in bedrijf
-60 - 3000 m

Productvideo

Heb je zelf een goede video voor dit product? Youtube video indienen

Productspecificaties zijn afkomstig van Icecat en worden automatisch gekoppeld. Controleer de productcode en belangrijke specificaties altijd op de website van de fabrikant. Aan deze gegevens kunnen geen rechten worden ontleend.

Reviews

Gerelateerde producten

PLANET

PLANET 48-Port 1000X SFP Switch network switch module

Productcode: CS6-S48S
EAN/UPC:
PLANET 48-Port 1000X SFP Switch
Levertijd: Levertijd 1-6 weken

€ 2.290,20
excl. btw

Winkelwagen
HPE

HPE Aruba Networking CX 8400 1x Mgmt 3x PS 2x 8400X Fabric 1x 32p 10G 1x 8p 40G Module Bundle Managed

Productcode: JL376A#ABB
EAN/UPC: 0190017097411
HPE Aruba Networking CX 8400 1x Mgmt 3x PS 2x 8400X Fabric 1x 32p 10G 1x 8p 40G Module Bundle, Managed, Rack-montage
  • Managed
  • Quality of Service (QoS)
  • 10G support
  • Switchingcapaciteit: 19200 Gbit/s
  • Rack-montage Stapelbaar
  • AC Vermogenstoevoer inclusief
Levertijd: Levertijd 1-6 weken

€ 91.771,75
excl. btw

Winkelwagen
CISCO

Cisco A900-IMA8T= network switch module Gigabit Ethernet

Productcode: A900-IMA8T=
EAN/UPC: 0882658455575
Cisco A900-IMA8T=, Gigabit Ethernet, 10,100,1000 Mbit/s, 1000BASE-T, 100BASE-T, 10BASE-T, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, Cisco ASR 900
Levertijd: Levertijd 1-6 weken

€ 2.715,45
excl. btw

Winkelwagen
Refurbished
CISCO

Refurbished Cisco WS-X6148-FE-SFP network switch module

Productcode: WS-X6148-FE-SFP-RFB
EAN/UPC:
Cisco WS-X6148-FE-SFP, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE..., LC, Multimode, 10 km, 0,1 Gbit/s, EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,...
  • Full duplex
  • LC Multimode 10 km
  • Overdrachtssnelheid: 0,1 Gbit/s
  • Quality of Service (QoS)
  • 96,6 W
Levertijd: Direct leverbaar

€ 153,25
excl. btw

Winkelwagen
Klantenservice
Adres
Verrijn Stuartweg 42L,
1112 AX   Diemen
E-mail